Skip to main content

Delete a temporary strong password credential

DELETE 

/nevisidm/api/core/v1/:clientExtId/users/:userExtId/tempstrong-password

Since: 8.2511.0

Required permission(s): AccessControl.CredentialDelete or SelfAdmin Role

Deletes the temporary strong password credential belonging to the specified user.

Once deleted, the user no longer has a temporary strong password credential. A new one can be created via the create endpoint.

In self-admin mode, a valid JWT token must be provided in the X-Token request header.

Request

Path Parameters

    clientExtId stringrequired

    External ID of the client.

    Example: client-123
    userExtId stringrequired

    External ID of the user.

    Example: user-123

Responses

Temporary strong password credential deleted successfully

Loading...